Subject: [IPP] IANA reply about IPP Registry (9 December 2009)

From: Ira McDonald <[email-masked]>
Date: Wed, 9 Dec 2009 19:54:22 -0500

Hi,

Note below from Michelle Cotton (IANA) this Monday about
the LARGE updates to the IANA IPP Registry we submitted
in September - this should start moving again soon.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Chair - Linux Foundation Open Printing WG
IETF Designated Expert - IPP & Printer MIB
Blue Roof Music/High North Inc
email: [email-masked]
winter:
  579 Park Place  Saline, MI  48176
  734-944-0094
summer:
  PO Box 221  Grand Marais, MI 49839
  906-494-2434

----------------------------------------------------------
Michelle Cotton <[email-masked]> 	Mon, Dec 7, 2009 at 9:02 PM
To: Ira McDonald <[email-masked]>
Cc: Michael R Sweet <[email-masked]>, Tom Hastings
<[email-masked]>, Harry Lewis <[email-masked]>

Not a musician :)

Just work travel and then some Thanksgiving travel...finally am home for awhile.

I just need to lock myself in a quiet room and finish reviewing.
Questions will come your way as soon as I have them.

Thanks!

Michelle

On 12/7/09 5:50 PM, "Ira McDonald" <[email-masked]> wrote:

    Hi Michelle,

    Are you perchance also a musician?

    That was perfect timing - I opened my email
    to send you a reminder!

    Let me know if I can help at all.

    Cheers,
    - Ira

    Ira McDonald (Musician / Software Architect)
    Chair - Linux Foundation Open Printing WG
    IETF Designated Expert - IPP & Printer MIB
    Blue Roof Music/High North Inc
    email: [email-masked]
    winter:
      579 Park Place  Saline, MI  48176
      734-944-0094
    summer:
      PO Box 221  Grand Marais, MI 49839
      906-494-2434

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp